* {
    padding: 0;
    margin: 0;
    border: 0 solid
    }
html, body {
    margin: 0;
    padding: 0
    }
html {
    height: 100%;
    overflow-y: scroll
    }
body {
    text-align: left;
    vertical-align: top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #C5C5C5
    }
img {
    border: 0 none
    }
ul, ol, dl, dir {
    list-style-type: none
    }
a {
    text-decoration: none;
    outline: none
    }
a:link, a:visited {
    color: #666
    }
a:focus, a:hover, a:active {
    color: #C40038
    }
#TopAreaWrap {
    background-color: #DADADC
    }
#TopArea {
    width: 996px;
    height: 50px;
    overflow: hidden;
    margin: 0 auto
    }
#TopNaviWrap {
    background-color: #C40038
    }
#Main {
    width: 996px;
    margin: 0 auto;
    background-color: #FFF
    }
#Footer {
    width: 996px;
    margin: 0 auto;
    background-color: #DADADC;
    font-size: 10px;
    color: #666
    }
/******************************/
/* Begin classes for top area */
/******************************/
.top-area {
    width: 996px;
    padding: 11px 0;
    margin: 0 auto;
    font-size: 11px;
    background-color: #DADADC
    }
.toparea-links {
    float: right;
    margin-top: 6px
    }
.toparea-links a {
    float: left;
    display: block;
    margin-right: 17px;
    font-size: 11px;
    color: #666
    }
.toparea-links a:hover {
    color: #c40038
    }
.toparea-selectbox-language {
    float: right;
    margin-top: 6px;
    margin-right: 35px;
    background: url(/media/images/layout/selectbox_arrow.jpg) no-repeat right 50%;
    padding-right: 10px;
    color: #666;
    cursor: pointer;
    position: relative
    }
.toparea-selectbox-language .selected-language {
    padding: 2px 5px 0 0
    }
.toparea-selectbox-language span {
    vertical-align: top
    }
.toparea-searchbox {
    height: 28px;
    float: right;
    margin-right: 12px;
    background-color: #BBBABF
    }
.toparea-searchbox .searchtext {
    width: 163px;
    background-color: #BBBABF;
    border: 0 none;
    vertical-align: top;
    margin: 6px 0 0 10px;
    color: #fff;
    font-size: 11px
    }
.toparea-selectbox-language ul {
    width: 148px;
    border: 1px solid #fff;
    position: absolute;
    right: -2px;
    top: 20px;
    background-color: #F0EFF4;
    display: none;
    padding: 14px 0 14px 28px;
    z-index: 999;
    display: none
    }
.toparea-selectbox-language ul a {
    display: block;
    margin-top: 6px
    }
/******************************/
/* End classes for top area   */
/******************************/
/******************************/
/* Begin classes for top navi */
/******************************/
.top-navi {
    width: 976px;
    height: 82px;
    padding: 9px 10px;
    margin: 0 auto;
    position: relative
    }
.top-navi-logo {
    float: left
    }
.top-navi-slogan {
    padding-left: 40px;
    float: left
    }
.top-navi-links {
    float: right;
    padding-top: 38px
    }
.top-navi-level-1 li {
    float: left
    }
.top-navi-level-1-link {
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    padding: 9px 7px 38px;
    background-color: #C40038
    }
.top-navi-level-2 {
    width: 996px;
    background: #EFEFF3;
    position: absolute;
    left: 0;
    top: 100px;
    z-index: 999;
    padding-bottom: 56px;
    display: none
    }
.top-navi-level-1-link-over {
    color: #C40038 !important;
    background: #EFEFF3 url(/media/images/layout/topnavi_open.png) no-repeat 50% 60%
    }
.top-navi-level-1-link-selected {
    color: #C40038 !important;
    /*background:#EFEFF3 url('/media/images/layout/topnavi_open.png') no-repeat 50% 60%;*/
    background-color: #FFF
    }
.top-navi-level-1-link:hover {
    color: #C40038;
    background-color: #EFEFF3
    }
.top-navi-level-2-block {
    width: 138px;
    float: left;
    padding: 42px 25px 0 36px
    }
.top-navi-level-2-headline {
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 7px;
    margin-bottom: 7px;
    font-size: 14px
    }
.top-navi-level-3 li {
    float: none !important
    }
.top-navi-level-3-link {
    display: block;
    font-size: 12px;
    color: #666 !important;
    margin-top: 1px
    }
.top-navi-level-3-link:hover {
    color: #c40038 !important
    }
/******************************/
/* End classes for top navi   */
/******************************/
/***************************************/
/* Begin classes for Startpage content */
/***************************************/
.main-startseite {
    width: 996px;
    height: 622px;
    position: relative;
    overflow: hidden
    }
.box-area {
    height: 122px;
    overflow: hidden;
    position: absolute;
    top: 390px;
    left: 10px;
    font-size: 11px
    }
.box-news {
    width: 291px;
    height: 122px;
    background: url(/media/images/layout/bg_news.png) no-repeat;
    color: #666;
    float: left
    }
.box-news ul {
    padding: 20px
    }
.box-news-anchor {
    display: block;
    background: url(/media/images/layout/pfeil_start1.png) no-repeat left 3px;
    padding-left: 15px;
    margin-top: 3px;
    color: #666 !important
    }
.box-quickaccess {
    color: #fff;
    width: 197px;
    height: 122px;
    margin-left: 10px;
    background: url(/media/images/layout/bg_quickaccess.png) no-repeat;
    float: left
    }
.box-quickaccess ul {
    padding: 20px
    }
.box-quickaccess-anchor {
    display: block;
    background: url(/media/images/layout/pfeil_start2.png) no-repeat left 3px;
    padding-left: 15px;
    margin-top: 3px;
    color: #fff !important
    }
.box-news-anchor:hover, .box-quickaccess-anchor:hover {
    color: #C40038 !important;
    background-image: url(/media/images/layout/arrow_red_over.png) !important
    }
.box-news-headline, .box-quickaccess-headline {
    font-weight: bold;
    font-size: 11px !important
    }
/***************************************/
/* End classes for Startpage content   */
/***************************************/
/**************************************/
/* Begin classes for Startpage Slider */
/**************************************/
.slider-arrows {
    width: 976px;
    padding: 0 10px;
    position: absolute;
    top: 150px
    }
.slider-arrow-prev, .slider-arrow-next {
    cursor: pointer
    }
.cItem {
    width: 996px;
    height: 622px
    }
#tpl-carousel {
    display: none
    }
#mycarousel {
    list-style-image: none !important
    }
.jcarousel-skin-tango .jcarousel-container {
    background-color: #C5C5C5
    }
.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl
    }
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 996px;
    height: 622px;
    overflow: hidden
    }
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 996px;
    height: 622px;
    overflow: hidden
    }
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 622px
    }
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 75px;
    height: 245px
    }
/* Breite fÃ¼r ein Item*/
.jcarousel-skin-tango .jcarousel-item {
    width: 996px;
    height: 622px
    }
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin: 0
    }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin: 0
    }
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin: 0
    }
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000
    }
/************************************/
/* End classes for Startpage Slider */
/************************************/
/**********************************/
/* Begin classes for main content */
/**********************************/
.main-content {
    width: 976px;
    padding: 0 10px
    }
.main-content h1 {
    height: 46px;
    font-size: 18px;
    font-weight: bold;
    margin-left: 211px;
    padding-top: 24px;
    color: #c40038;
    text-transform: uppercase
    }
.main-content-totop {
    padding: 47px 0 22px 0;
    float: right
    }
.main-content-totop a {
    font-size: 11px !important;
    color: #000 !important;
    padding-left: 12px;
    background: url(/media/images/layout/arrow_totop.jpg) no-repeat left 7px
    }
.main-content-to-overview {
    margin-left: 211px;
    padding: 47px 0 22px 0;
    float: left;
    display: none
    }
.main-content-to-overview a {
    font-size: 11px !important;
    color: #000 !important;
    padding-left: 12px;
    background: url(/media/images/layout/arrow_product_back.jpg) no-repeat left 6px
    }
/**********************************/
/* End classes for main content   */
/**********************************/
/*************************************/
/* Begin classes for left navigation */
/*************************************/
.left-navi {
    width: 161px;
    min-height: 290px;
    background: #7a7775 url(/media/images/layout/left_navi_bg.jpg) no-repeat left top;
    float: left;
    padding: 30px 20px
    }
.content-wrap {
    width: 765px;
    margin-left: 10px;
    float: left
    }
.left-navi-level-1 li {
    border-bottom: 1px solid #c7c7c7
    }
.left-navi-level-2 li {
    border: 0 none
    }
.left-navi-level-1 a {
    font-size: 12px;
    color: #ccc;
    display: block;
    margin-top: 6px;
    padding-left: 19px;
    padding-bottom: 7px;
    background: url(/media/images/layout/arrow_leftnavi.png) no-repeat left 3px
    }
.left-navi-level-1 a:hover {
    color: #fff;
    background: url(/media/images/layout/pfeil_nav1over.png) no-repeat left 3px
    }
.left-navi-level-1-headline {
    font-size: 14px;
    text-transform: uppercase;
    color: #ccc;
    padding-bottom: 12px;
    margin-bottom: 3px;
    border-bottom: 1px solid #c7c7c7
    }
.left-navi-anchor-active {
    color: #fff !important;
    background: url(/media/images/layout/pfeil_nav1auf.png) no-repeat left 3px !important
    }
.left-navi-anchor-inactive {
    color: #ccc !important;
    background: url(/media/images/layout/pfeil_nav1.png) no-repeat left 3px !important
    }
.left-navi-level-2 {
    /*margin-left: 8px;*/
    }
.left-navi-level-3 {
    /*margin-left: 8px;*/
    }
.left-navi-level-2 a {
    margin-left: 8px;
    padding-left: 14px !important
    }
.left-navi-level-3 a {
    margin-left: 16px
    }
.left-navi-last-level-anchor-active {
    color: #fff !important;
    background: none !important;
    cursor: normal
    }
/*************************************/
/* End classes for left navigation   */
/*************************************/
/************************************************/
/* Begin classes for products overview template */
/************************************************/
/*.products-overview {
    width: 765px;
    overflow: hidden;
}*/
.products-overview {
    width: 765px;
    overflow: hidden;
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 20px
    }
.products-overview h2 {
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 17px;
    margin-top: -1px
    }
.products-overview-description {
    width: 345px
    }
.products-overview-description a {
    background: url(/media/images/layout/arrow_red_over.png) no-repeat left 3px;
    padding-left: 15px;
    color: #c40038 !important;
    text-transform: uppercase;
    display: block
    }
.products-overview-image {
    width: 400px;
    padding: 0 20px 20px 0
    }
.products-overview-description-text {
    color: #666;
    margin-left: 15px
    }
/************************************************/
/* End classes for products overview template   */
/************************************************/
/**************************************************/
/* Begin classes for products detailpage template */
/**************************************************/
.product-banner {
    width: 765px;
    height: 350px;
    overflow: hidden;
    position: relative;
    margin-bottom: 40px
    }
.product-banner .product-banner-image-wrap {
    position: relative;
    top: 0
    }
.product-banner .product-banner-image-wrap img {
    display: none;
    position: absolute;
    top: 0;
    z-index: 1
    }
.product-banner .product-banner-thumb-wrap {
    width: 763px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    padding-right: 2px;
    padding-bottom: 4px;
    text-align: right;
    z-index: 3
    }
.product-banner .product-banner-thumb {
    width: 52px;
    height: 37px;
    border: 4px solid #fff;
    overflow: hidden;
    /*float: right;*/
    margin-right: 5px;
    background-color: #ccc;
    cursor: pointer;
    display: inline-block
    }
.product-content-middle {
    width: 520px;
    overflow: hidden;
    float: left
    }
.product-content-right {
    width: 195px;
    overflow: hidden;
    float: right
    }
.product-content-right .linkbox-wrap {
    margin-bottom: 45px
    }
.product-content-right .linkbox-border-top {
    width: 14px;
    height: 50px;
    background: url(/media/images/layout/linkbox_border_top.png) no-repeat left top
    }
.product-content-right .linkbox {
    /*min-height: 162px;*/
    padding-left: 44px;
    background: url(/media/images/layout/linkbox_border_content.png) repeat-y left top
    }
.product-content-right .linkbox-border-bottom {
    width: 14px;
    height: 50px;
    background: url(/media/images/layout/linkbox_border_bottom.png) no-repeat left top
    }
.product-content-right .imagebox {
    margin-top: 50px
    }
.product-content-right .linkbox h4 {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 3px;
    text-transform: uppercase
    }
.product-content-right .linkbox a {
    height: 16px;
    font-size: 12px;
    color: #666;
    display: block;
    margin-top: 19px
    }
.product-content-right .linkbox a:hover {
    color: #c40038
    }
.product-content-right .linkbox .linkbox-pdf {
    padding-left: 27px;
    background: url(/media/images/layout/ico_pdf.png) no-repeat left 50%
    }
.product-content-right .linkbox .linkbox-video {
    padding-left: 27px;
    background: url(/media/images/layout/ico_video.png) no-repeat left 50%
    }
.product-content-right .linkbox .linkbox-search {
    padding-left: 27px;
    background: url(/media/images/layout/ico_search.png) no-repeat left 50%
    }
.product-content-right .linkbox .linkbox-pdf:hover {
    padding-left: 27px;
    background: url(/media/images/layout/ico_pdf_over.png) no-repeat left 50%
    }
.product-content-right .linkbox .linkbox-video:hover {
    padding-left: 27px;
    background: url(/media/images/layout/ico_video_over.png) no-repeat left 50%
    }
.product-content-right .linkbox .linkbox-search:hover {
    padding-left: 27px;
    background: url(/media/images/layout/ico_search_over.png) no-repeat left 50%
    }
/* Begin classes for text-image */
.tpl-text-image-product {
    width: 520px;
    padding-right: 50px;
    margin-bottom: 40px;
    overflow: hidden;
    /*margin-top: 1px;*/
    }
.tpl-text-image-product .text h2 {
    font-size: 12px;
    text-transform: uppercase;
    color: #c40038;
    margin-top: 0;
    margin-bottom: 10px
    }
.tpl-text-image-product .text {
    color: #666;
    margin-top: -1px
    }
.tpl-text-image-product .text .banner {
    margin-bottom: 20px !important
    }
.tpl-text-image-product .text a {
    color: #c40038 !important
    }
.tpl-text-image-product .text a:hover {
    text-decoration: underline !important
    }
.tpl-text-image-product .text-image-align-left img {
    float: left;
    padding: 1px 20px 20px 0
    }
.tpl-text-image-product .text-image-align-right img {
    float: right;
    padding: 1px 0 20px 20px
    }
.tpl-text-image-product .text, .tpl-text-image-product .text-image-align-left .text, .tpl-text-image-product .text-image-align-right .text {
    margin-top: -3px !important;
    line-height: 18px
    }
.tpl-text-image-product .text ul, .tpl-text-image-product .text-image-align-left .text ul, .tpl-text-image-product .text-image-align-right .text ul {
    list-style-image: url(/media/images/layout/list_arrow_red.png) !important;
    padding-left: 15px
    }
.tpl-text-image-product .text-image-align-left .text h2, .tpl-text-image-product .text-image-align-right .text h2 {
    margin-top: 2px
    }
/* For Zoom-Image-Variant */
.image {
    display: inline-block;
    position: relative;
    width: auto;
    height: auto
    }
.text-image-align-left .image {
    float: left;
    padding: 1px 20px 20px 0
    }
.text-image-align-right .image {
    float: right;
    padding: 1px 0 20px 20px
    }
a.zoom-icon {
    position: absolute;
    bottom: 22px;
    right: 22px
    }
.text-image-align-left .image a.zoom-icon {
    right: 22px
    }
.text-image-align-right .image a.zoom-icon {
    right: 2px
    }
a.zoom-icon-nomargin {
    position: absolute;
    bottom: 2px;
    right: 2px
    }
/* End classe for text-image */
/**************************************************/
/* End classes for products detailpage template   */
/**************************************************/
/*****************************************/
/* Begin classes for text-image template */
/*****************************************/
.tpl-text-image {
    width: 765px;
    margin-bottom: 20px
    }
.tpl-text-image .text h2 {
    font-size: 12px;
    text-transform: uppercase;
    color: #c40038;
    margin-top: 0;
    margin-bottom: 10px
    }
.tpl-text-image .text {
    color: #666;
    margin-top: -1px;
    line-height: 18px
    }
.tpl-text-image .text .banner {
    margin-bottom: 20px !important
    }
.tpl-text-image .text a {
    color: #c40038 !important
    }
.tpl-text-image .text a:hover {
    text-decoration: underline !important
    }
.tpl-text-image .text-image-align-left img {
    float: left;
    padding: 1px 20px 20px 0
    }
.tpl-text-image .text-image-align-right img {
    float: right;
    padding: 1px 0 20px 20px
    }
.tpl-text-image .text, .tpl-text-image .text-image-align-left .text, .tpl-text-image .text-image-align-right .text {
    margin-top: 0 !important;
    line-height: 18px
    }
.tpl-text-image .text ul, .tpl-text-image .text-image-align-left .text ul, .tpl-text-image .text-image-align-right .text ul {
    list-style-image: url(/media/images/layout/list_arrow_red.png) !important;
    padding-left: 15px;
    margin-left: 4px
    }
.tpl-text-image .text-image-align-left .text h2, .tpl-text-image .text-image-align-right .text h2 {
    margin-top: 2px
    }
/*****************************************/
/* End classes for text-image template   */
/*****************************************/
/***********************************/
/* Begin classes for news template */
/***********************************/
.tpl-news-list li {
    width: 765px;
    border-bottom: 1px solid #c7c7c7;
    float: left;
    margin-bottom: 20px
    }
.tpl-news-list .news-image {
    float: left;
    padding: 0 20px 20px 0
    }
.tpl-news-list .news-text {
    width: 445px;
    float: left
    }
.tpl-news-list .news-text .news-date {
    color: #666;
    padding-top: 23px
    }
.tpl-news-list .news-text h2 {
    font-size: 12px;
    color: #c40038;
    text-transform: uppercase;
    padding-top: 3px
    }
.tpl-news-list .news-text .news-teaser {
    color: #666;
    padding-top: 21px
    }
.tpl-news-list .news-text a {
    background: url(/media/images/layout/arrow_red_over.png) no-repeat left 4px;
    padding-left: 15px;
    color: #c40038 !important;
    margin-top: 21px;
    margin-bottom: 17px;
    display: block;
    float: left
    }
/***********************************/
/* End classes for news template   */
/***********************************/
/*************************************/
/* Begin classes for search template */
/*************************************/
.tpl_search .searchheading {
    display: none
    }
.tpl_search .summary {
    color: #C40038;
    font-weight: bold;
    margin-bottom: 25px
    }
.tpl_search .result_block, .tpl_search .result_altblock {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px #c7c7c7 solid
    }
.tpl_search .result_title, .tpl_search .result_title a {
    color: #666;
    font-weight: bold
    }
.tpl_search .context {
    color: #000
    }
.tpl_search .infoline {
    color: #666;
    font-style: italic;
    text-align: right
    }
.highlight {
    background-color: #FF9
    }
/***********************************/
/* End classes for search template */
/***********************************/
/***************************************/
/* Beginn classes for contact template */
/***************************************/
.tpl_contact * {
    color: #666;
    font-size: 12px;
    font-family: Arial
    }
.tpl_contact .contact-subheadline {
    text-transform: uppercase;
    color: #C40038;
    font-weight: bold;
    margin-bottom: 20px
    }
.tpl_contact .contact-input {
    margin-bottom: 10px
    }
.tpl_contact .contact-container-left {
    float: left;
    width: 310px
    }
.tpl_contact .contact-container-right {
    float: left;
    width: 455px
    }
.tpl_contact .contact-container-bottom {
    float: none;
    width: 100%;
    margin-bottom: 20px
    }
.tpl_contact input, .tpl_contact select {
    background: transparent url(/media/images/layout/bg_contact_input.png) no-repeat 0 0;
    width: 274px;
    padding: 8px 0 8px 10px
    }
.tpl_contact input.submit {
    background: transparent url(/media/images/layout/bg_contact_submit.png) no-repeat 0 0;
    width: 153px;
    color: #FFF;
    margin-top: 20px;
    padding-left: 0
    }
.tpl_contact textarea {
    background: transparent url(/media/images/layout/bg_contact_textarea.png) no-repeat 0 0;
    width: 455px;
    height: 182px;
    overflow: auto;
    padding: 10px;
    font: normal 12px Arial
    }
.tpl_contact .contact-container-bottom span {
    display: block
    }
.tpl_contact .inputerror {
    color: #C40038 !important;
    font-weight: bold
    }
.tpl_contact .sbOptions li:first-child {
    display: none
    }
/***************************************/
/* End classes for contact template */
/***************************************/
/****************************/
/* Begin classes for footer */
/****************************/
.footer-logo {
    padding: 12px 18px 12px 10px;
    float: left
    }
.footer-text {
    float: left;
    padding-top: 16px
    }
.footer-sociallinks {
    float: right;
    padding: 15px 17px 0 0
    }
.footer-sociallinks img {
    margin-right: 2px
    }
/****************************/
/* End classes for footer   */
/****************************/
/*************************/
/* Begin general classes */
/*************************/
.general-text ul {
    margin-left: 4px;
    list-style-image: url(/media/images/layout/list_arrow_red.png) !important;
    padding-left: 15px
    }
.general-float-left {
    float: left
    }
.general-float-right {
    float: right
    }
.general-no-margin {
    margin: 0 !important
    }
.general-background-white {
    background-color: #fff
    }
.general-align-left {
    text-align: left
    }
.general-align-center {
    text-align: center
    }
.general-align-right {
    text-align: right
    }
.general-no-pointer {
    cursor: default !important
    }
.general-hide-element {
    display: none !important
    }
.clearfix, .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0
    }
/*************************/
/* End general classes   */
/*************************/